@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap");
#main {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  color: #4d4d4d;
}
#main .container {
  padding: 0 13px;
}

.mv_wrap {
  position: relative;
  background: url(../img/mio_summer_2026/bg_mv.webp);
  background-size: 100% auto;
  background-repeat: repeat-y;
  padding-bottom: 42px;
}
@media screen and (max-width: 768px) {
  .mv_wrap {
    background-size: 280% auto;
  }
}
.mv_wrap::before {
  content: "";
  position: absolute;
  background: url(../img/mio_summer_2026/img_mv.webp) no-repeat center center/contain;
  width: 325px;
  height: 235px;
  bottom: 0;
  right: 20px;
}
@media screen and (max-width: 768px) {
  .mv_wrap::before {
    content: none;
  }
}
.mv_wrap .mv {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}
.mv_wrap .anchor_wrap {
  position: relative;
}
.mv_wrap .anchor_wrap .anchor_ttl {
  max-width: 424px;
  margin: 24px auto;
}
.mv_wrap .anchor_wrap .anchor_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 36px;
  padding-top: 25px;
}
@media screen and (max-width: 768px) {
  .mv_wrap .anchor_wrap .anchor_list {
    gap: 50px 26px;
    padding-top: 16px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.mv_wrap .anchor_wrap .anchor_list_item {
  position: relative;
  width: 25%;
}
@media screen and (max-width: 768px) {
  .mv_wrap .anchor_wrap .anchor_list_item {
    width: calc(50% - 13px);
  }
}
.mv_wrap .anchor_wrap .anchor_list_item::before {
  content: "";
  position: absolute;
  top: -26px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  height: 26px;
}
@media screen and (max-width: 768px) {
  .mv_wrap .anchor_wrap .anchor_list_item::before {
    top: -18px;
    height: 18px;
  }
}
.mv_wrap .anchor_wrap .anchor_list_item:nth-child(1)::before {
  background: url(../img/mio_summer_2026/anchor_shops.svg) no-repeat center center/contain;
}
.mv_wrap .anchor_wrap .anchor_list_item:nth-child(2)::before {
  background: url(../img/mio_summer_2026/anchor_popup.svg) no-repeat center center/contain;
}
.mv_wrap .anchor_wrap .anchor_list_item:nth-child(3)::before {
  background: url(../img/mio_summer_2026/anchor_event.svg) no-repeat center center/contain;
}
.mv_wrap .anchor_wrap .anchor_list_item:nth-child(4)::before {
  background: url(../img/mio_summer_2026/anchor_campaign.svg) no-repeat center center/contain;
}
.mv_wrap .anchor_wrap .anchor_list_item a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #fff;
  border-radius: 20px;
  border: 2px solid #69c3f0;
}
.mv_wrap .anchor_wrap .anchor_list_item a::before {
  content: "";
  background: url(../img/mio_summer_2026/arrow_anchor.svg) no-repeat center center/contain;
  position: absolute;
  bottom: -8px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 31px;
  height: 15px;
}
@media screen and (max-width: 768px) {
  .mv_wrap .anchor_wrap .anchor_list_item a::before {
    width: 22px;
    height: 12px;
  }
}
.mv_wrap .anchor_wrap .anchor_list_img {
  width: 100%;
  height: 125px;
  border-radius: 20px 20px 0 0;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .mv_wrap .anchor_wrap .anchor_list_img {
    height: 90px;
  }
}
.mv_wrap .anchor_wrap .anchor_list_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.mv_wrap .anchor_wrap .anchor_list_txt {
  color: #69c3f0;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  padding: 20px 0;
  line-height: 1.2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-height: 84px;
  height: 100%;
}
@media screen and (max-width: 768px) {
  .mv_wrap .anchor_wrap .anchor_list_txt {
    font-size: 13px;
    padding: 18px 0;
    max-height: 60px;
  }
}

/*--------------------------------
common
--------------------------------*/
.sec_ttl {
  position: relative;
  width: 100%;
  height: 69px;
  margin: 0 auto 58px;
  text-align: center;
  z-index: 8;
}
@media screen and (max-width: 768px) {
  .sec_ttl {
    height: 45px;
    margin: 0 auto 24px;
  }
}
.sec_ttl img {
  height: 100%;
}

.sec_date {
  width: 100%;
  text-align: center;
}
.sec_date img {
  height: 27px;
}
@media screen and (max-width: 768px) {
  .sec_date img {
    height: 28px;
  }
}

.sec_btn {
  text-align: center;
}
.sec_btn_link {
  display: inline-block;
  width: 100%;
  max-width: 344px;
  height: 58px;
  line-height: 54px;
  font-weight: 600;
  text-align: center;
  border-radius: 100vmax;
  color: #4d4d4d !important;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.sec_btn_link.btn_fashion {
  background-color: #fdcfe3;
  border: 1px solid #ffed82;
}
.sec_btn_link.btn_fashion:hover {
  opacity: 1 !important;
  background-color: #ffed82;
  border: 1px solid #fdcfe3;
}
.sec_btn_link.btn_popup {
  background-color: #ffed82;
  border: 1px solid #54c2f0;
}
.sec_btn_link.btn_popup:hover {
  opacity: 1 !important;
  background-color: #54c2f0;
  border: 1px solid #ffed82;
}
.sec_btn_link.btn_event {
  background-color: #ffed82;
  border: 1px solid #ffa0a0;
}
.sec_btn_link.btn_event:hover {
  opacity: 1 !important;
  background-color: #ffa0a0;
  border: 1px solid #ffed82;
}
.sec_btn_link.btn_campaign {
  background-color: #fdcfe3;
  border: 1px solid #69c8f0;
}
.sec_btn_link.btn_campaign:hover {
  opacity: 1 !important;
  background-color: #69c8f0;
  border: 1px solid #fdcfe3;
}

/*--------------------------------
fashion
--------------------------------*/
.sec_shops {
  position: relative;
  background-color: #afe6ff;
  padding: 96px 0 156px;
}
@media screen and (max-width: 768px) {
  .sec_shops {
    padding: 48px 0 176px;
  }
}
.sec_shops::before {
  content: "";
  position: absolute;
  background: url(../img/mio_summer_2026/img_shops_pc.webp) no-repeat center bottom/contain;
  width: 177px;
  height: 167px;
  top: 115px;
  right: 8%;
}
@media screen and (max-width: 768px) {
  .sec_shops::before {
    background: url(../img/mio_summer_2026/img_shops_sp.webp) no-repeat center bottom/contain;
    width: 101px;
    height: 83px;
    top: auto;
    bottom: 10px;
    right: 13px;
  }
}
.sec_shops_shop {
  position: relative;
  z-index: 5;
  padding-bottom: 90px;
}
@media screen and (max-width: 768px) {
  .sec_shops_shop {
    padding-bottom: 75px;
  }
}
.sec_shops_shop::before {
  content: "";
  position: absolute;
  background: url(../img/mio_summer_2026/bg_fashion_pc.webp) no-repeat center bottom/contain;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 1011px;
  height: 759px;
}
@media screen and (max-width: 768px) {
  .sec_shops_shop::before {
    background: url(../img/mio_summer_2026/bg_fashion_sp.webp) no-repeat center bottom/contain;
    width: 495px;
    height: 460px;
  }
}
.sec_shops_shop .container {
  position: relative;
}
.sec_shops_shop .container::before, .sec_shops_shop .container::after {
  content: "";
  position: absolute;
}
@media screen and (max-width: 768px) {
  .sec_shops_shop .container::before, .sec_shops_shop .container::after {
    content: none;
  }
}
.sec_shops_shop .container::before {
  background: url(../img/mio_summer_2026/img_shop01.webp) no-repeat center bottom/contain;
  width: 118px;
  height: 186px;
  top: 190px;
  left: -40px;
}
.sec_shops_shop .container::after {
  background: url(../img/mio_summer_2026/img_shop02.webp) no-repeat center bottom/contain;
  width: 68px;
  height: 143px;
  bottom: 0px;
  right: -20px;
}
.sec_shops_sub_ttl {
  font-size: 35px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px;
  color: #fdcfe3;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .sec_shops_sub_ttl {
    font-size: 22px;
    margin-bottom: 0px;
    line-height: 1.4;
  }
}
.sec_shops_sub_ttl.min {
  color: #ffa0a0;
  font-size: 27px;
  margin-bottom: 24px;
}
@media screen and (max-width: 768px) {
  .sec_shops_sub_ttl.min {
    font-size: 20px;
    margin-bottom: 20px;
  }
}
.sec_shops_sub_ttl.min span {
  font-size: 24px;
}
@media screen and (max-width: 768px) {
  .sec_shops_sub_ttl.min span {
    font-size: 17px;
  }
}
.sec_shops_date img {
  height: 32px;
}
@media screen and (max-width: 768px) {
  .sec_shops_date img {
    height: 19px;
  }
}
.sec_shops_img {
  display: block;
  margin: 45px auto 25px;
  width: 100%;
  max-width: 660px;
}
@media screen and (max-width: 768px) {
  .sec_shops_img {
    margin: 21px auto 28px;
  }
}
.sec_shops_plus {
  position: relative;
  padding-top: 126px;
  margin-top: -70px;
}
@media screen and (max-width: 768px) {
  .sec_shops_plus {
    padding-top: 96px;
  }
}
.sec_shops_plus::before {
  content: "";
  position: absolute;
  background: url(../img/mio_summer_2026/bg_plus_pc.webp) no-repeat center top/contain;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 1207px;
  height: 1052px;
}
@media screen and (max-width: 768px) {
  .sec_shops_plus::before {
    background: url(../img/mio_summer_2026/bg_plus_sp.webp) no-repeat center top/contain;
    width: 655px;
    height: 710px;
  }
}
.sec_shops_plus.min::before {
  background: url(../img/mio_summer_2026/bg_plus_min_pc.webp) no-repeat center top/contain;
  width: 1135px;
  height: 649px;
}
@media screen and (max-width: 768px) {
  .sec_shops_plus.min::before {
    background: url(../img/mio_summer_2026/bg_plus_min_sp.webp?002) no-repeat center top/contain;
    width: 655px;
    height: 481px;
  }
}
.sec_shops_plus .container {
  max-width: 802px;
  position: relative;
}
.sec_shops_plus .container::before, .sec_shops_plus .container::after {
  content: "";
  position: absolute;
}
@media screen and (max-width: 768px) {
  .sec_shops_plus .container::before, .sec_shops_plus .container::after {
    content: none;
  }
}
.sec_shops_plus .container::before {
  background: url(../img/mio_summer_2026/img_plus01.webp) no-repeat center bottom/contain;
  width: 159px;
  height: 688px;
  top: -120px;
  left: -27%;
}
.sec_shops_plus .container::after {
  background: url(../img/mio_summer_2026/img_plus02.webp) no-repeat center bottom/contain;
  width: 215px;
  height: 217px;
  bottom: 180px;
  right: -34%;
}
.sec_shops_plus_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 60px 66px;
  margin-bottom: 38px;
}
@media screen and (max-width: 768px) {
  .sec_shops_plus_list {
    gap: 20px 8px;
    margin-bottom: 45px;
  }
}
.sec_shops_plus_list_item {
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media screen and (max-width: 768px) {
  .sec_shops_plus_list_item {
    font-size: 12px;
  }
}
.sec_shops_plus_list_item a {
  display: block;
  width: 100%;
  height: 237px;
  margin-top: 8px;
}
@media screen and (max-width: 768px) {
  .sec_shops_plus_list_item a {
    height: 110px;
  }
}
.sec_shops_plus_list_item a img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

/*--------------------------------
.bg_check2
--------------------------------*/
.bg_check2 {
  background: url(../img/mio_summer_2026/bg_check2.webp);
  background-size: 100% auto;
  background-repeat: repeat-y;
  padding-bottom: 124px;
}
@media screen and (max-width: 768px) {
  .bg_check2 {
    padding-bottom: 140px;
    background-size: 280% auto;
  }
}
.bg_check2 .event_item {
  width: 100%;
  z-index: 5;
}
.bg_check2 .event_item_ttl {
  font-size: 35px;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .bg_check2 .event_item_ttl {
    font-size: 25px;
    margin-bottom: 18px;
  }
}
.bg_check2 .event_item_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: -0.12em;
}
@media screen and (max-width: 768px) {
  .bg_check2 .event_item_area {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 14px;
    text-align: center;
    letter-spacing: 0em;
  }
}
.bg_check2 .event_item_area_category {
  color: #fff;
  background-color: #54c2f0;
  padding: 2px 6px;
  line-height: 1;
  width: 4em;
  height: 1.4em;
  text-align: center;
  margin: 4px 4px 0 0;
}
@media screen and (max-width: 768px) {
  .bg_check2 .event_item_area_category {
    margin-bottom: 4px;
  }
}
@media screen and (max-width: 768px) {
  .bg_check2 .event_item_area_text {
    text-align: center;
  }
}
.bg_check2 .event_item_area_text span {
  font-size: 15px;
}
@media screen and (max-width: 768px) {
  .bg_check2 .event_item_area_text span {
    font-size: 13px;
  }
}
.bg_check2 .event_item_area_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 10px;
}
@media screen and (max-width: 768px) {
  .bg_check2 .event_item_area_wrap {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.bg_check2 .sec_btn {
  margin-top: 34px;
}
.bg_check2 .sec_btn_link {
  max-width: 248px;
}
@media screen and (max-width: 768px) {
  .bg_check2 .sec_btn_link {
    max-width: 311px;
  }
}

/*--------------------------------
popup
--------------------------------*/
.sec_popup {
  padding: 96px 0 156px;
}
@media screen and (max-width: 768px) {
  .sec_popup {
    padding: 80px 0;
  }
}
.sec_popup_ttl span {
  position: relative;
  display: inline-block;
  height: 100%;
}
.sec_popup_ttl span::before {
  content: "";
  position: absolute;
  background: url(../img/mio_summer_2026/deco_popup.svg) no-repeat center center/contain;
  width: 44px;
  height: 33px;
  top: -24px;
  right: -24px;
}
@media screen and (max-width: 768px) {
  .sec_popup_ttl span::before {
    width: 35px;
    height: 26px;
    top: -20px;
    right: -20px;
  }
}
.sec_popup_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 80px 116px;
  margin-top: -145px;
}
@media screen and (max-width: 768px) {
  .sec_popup_inner {
    margin-top: -55px;
    gap: 180px;
  }
}
.sec_popup_item {
  max-width: calc(50% - 58px);
  width: 100%;
  position: relative;
  z-index: 5;
}
@media screen and (max-width: 768px) {
  .sec_popup_item {
    max-width: 100%;
  }
}
.sec_popup_item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -1;
}
.sec_popup_item.popup01 {
  padding-top: 120px;
}
@media screen and (max-width: 768px) {
  .sec_popup_item.popup01 {
    padding-top: 80px;
  }
}
.sec_popup_item.popup01::before {
  background: url(../img/mio_summer_2026/bg_popup01_pc.webp) no-repeat center center/contain;
  width: 560px;
  height: 696px;
}
@media screen and (max-width: 768px) {
  .sec_popup_item.popup01::before {
    background: url(../img/mio_summer_2026/bg_popup01_sp.webp) no-repeat center center/contain;
    width: 529px;
    height: 629px;
  }
}
.sec_popup_item.popup01::after {
  content: "";
  position: absolute;
  background: url(../img/mio_summer_2026/img_mizugi.webp) no-repeat center bottom/contain;
  width: 246px;
  height: 269px;
  bottom: -190px;
  left: -37%;
}
@media screen and (max-width: 768px) {
  .sec_popup_item.popup01::after {
    width: 139px;
    height: 150px;
    bottom: -160px;
    left: 0;
  }
}
.sec_popup_item.popup02 {
  padding-top: 120px;
}
@media screen and (max-width: 768px) {
  .sec_popup_item.popup02 {
    padding-top: 86px;
  }
}
.sec_popup_item.popup02::before {
  background: url(../img/mio_summer_2026/bg_popup02_pc.webp) no-repeat center center/contain;
  width: 528px;
  height: 711px;
}
@media screen and (max-width: 768px) {
  .sec_popup_item.popup02::before {
    background: url(../img/mio_summer_2026/bg_popup02_sp.webp) no-repeat center center/contain;
    width: 528px;
    height: 594px;
  }
}
.sec_popup_item.popup02::after {
  content: "";
  position: absolute;
  background: url(../img/mio_summer_2026/img_yukata.webp) no-repeat center bottom/contain;
  width: 157px;
  height: 112px;
  top: -30px;
  right: 40px;
}
@media screen and (max-width: 768px) {
  .sec_popup_item.popup02::after {
    content: none;
  }
}
.sec_popup_item.popup03 {
  padding-top: 34px;
}
@media screen and (max-width: 768px) {
  .sec_popup_item.popup03 {
    padding-top: 50px;
  }
}
.sec_popup_item.popup03::before {
  background: url(../img/mio_summer_2026/bg_popup03_pc.webp) no-repeat center center/contain;
  width: 784px;
  height: 620px;
}
@media screen and (max-width: 768px) {
  .sec_popup_item.popup03::before {
    background: url(../img/mio_summer_2026/bg_popup03_sp.webp) no-repeat center center/contain;
    width: 528px;
    height: 696px;
  }
}
@media screen and (max-width: 768px) {
  .sec_popup_item.popup03::after {
    content: "";
    position: absolute;
    background: url(../img/mio_summer_2026/img_yukata.webp) no-repeat center bottom/contain;
    width: 113px;
    height: 79px;
    top: -35px;
    right: 0;
    rotate: -12deg;
  }
}
.sec_popup_item.popup03 .event_item_area {
  letter-spacing: -0.08em;
}
@media screen and (max-width: 768px) {
  .sec_popup_item.popup03 .event_item_area {
    letter-spacing: 0em;
  }
}
.sec_popup_item_ttl {
  color: #fff;
  text-shadow: 2px 2px 0 #54c2f0;
  -webkit-text-stroke: 1px #54c2f0;
  text-stroke: 1px #54c2f0;
}
.sec_popup_date {
  border-top: 1px solid #54c2f0;
  border-bottom: 1px solid #54c2f0;
  padding: 4px 0;
  max-width: 336px;
  width: 100%;
  margin: 0 auto 24px;
}
@media screen and (max-width: 768px) {
  .sec_popup_date {
    margin-bottom: 20px;
  }
}
.sec_popup_item_img {
  width: 100%;
  height: 212px;
  margin-top: 24px;
}
@media screen and (max-width: 768px) {
  .sec_popup_item_img {
    height: 168px;
    margin-top: 16px;
  }
}
.sec_popup_item_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.sec_popup .popup02 .sec_popup_item_img {
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  .sec_popup .popup02 .sec_popup_item_img {
    margin-top: 16px;
  }
}

/*--------------------------------
event
--------------------------------*/
.sec_event {
  position: relative;
  padding: 96px 0;
  margin-top: -100px;
}
@media screen and (max-width: 768px) {
  .sec_event {
    padding: 110px 0;
    margin-top: 0;
  }
}
.sec_event::before {
  content: "";
  position: absolute;
  background: url(../img/mio_summer_2026/bg_event_pc.webp) no-repeat center center/contain;
  width: 1053px;
  height: 667px;
  top: 115px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 0;
}
@media screen and (max-width: 768px) {
  .sec_event::before {
    background: url(../img/mio_summer_2026/bg_event_sp.webp) no-repeat center center/contain;
    width: 580px;
    height: 652px;
  }
}
.sec_event .container::after {
  content: "";
  position: absolute;
  background: url(../img/mio_summer_2026/img_event.webp) no-repeat center bottom/contain;
  width: 169px;
  height: 129px;
  bottom: 40px;
  right: -40px;
}
@media screen and (max-width: 768px) {
  .sec_event .container::after {
    content: none;
  }
}
.sec_event_ttl span {
  position: relative;
  display: inline-block;
  height: 100%;
}
.sec_event_ttl span::before {
  content: "";
  position: absolute;
  background: url(../img/mio_summer_2026/deco_event.svg) no-repeat center center/contain;
  width: 44px;
  height: 33px;
  top: -24px;
  left: -33px;
}
@media screen and (max-width: 768px) {
  .sec_event_ttl span::before {
    width: 35px;
    height: 26px;
    top: -20px;
    left: -26px;
  }
}
.sec_event_item_ttl {
  color: #fff;
  text-shadow: 2px 2px 0 #ffa0a0;
  -webkit-text-stroke: 1px #ffa0a0;
  text-stroke: 1px #ffa0a0;
}
.sec_event_date {
  border-top: 1px solid #ffa0a0;
  border-bottom: 1px solid #ffa0a0;
  padding: 4px 0;
  max-width: 336px;
  width: 100%;
  margin: 0 auto 24px;
}
@media screen and (max-width: 768px) {
  .sec_event_date {
    margin-bottom: 20px;
  }
}
.sec_event_item_text {
  font-size: 18px;
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .sec_event_item_text {
    font-size: 16px;
  }
}
.sec_event_item_img {
  width: 100%;
  height: 212px;
  margin-top: 24px;
}
@media screen and (max-width: 768px) {
  .sec_event_item_img {
    height: 168px;
    margin-top: 16px;
  }
}
.sec_event_item_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

/*--------------------------------
campaign
--------------------------------*/
.sec_campaign {
  position: relative;
  padding: 96px 0;
}
@media screen and (max-width: 768px) {
  .sec_campaign {
    padding: 60px 0;
  }
}
.sec_campaign::before {
  content: "";
  position: absolute;
  background: url(../img/mio_summer_2026/bg_campaign_pc.webp) no-repeat center center/contain;
  width: 1062px;
  height: 937px;
  top: 120px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 0;
}
@media screen and (max-width: 768px) {
  .sec_campaign::before {
    background: url(../img/mio_summer_2026/bg_campaign_sp.webp) no-repeat center center/contain;
    width: 872px;
    height: 876px;
    top: 80px;
  }
}
@media screen and (max-width: 768px) {
  .sec_campaign_ttl {
    margin-bottom: 64px;
  }
}
.sec_campaign_ttl span {
  position: relative;
  display: inline-block;
  height: 100%;
}
.sec_campaign_ttl span::before {
  content: "";
  position: absolute;
  background: url(../img/mio_summer_2026/deco_popup.svg) no-repeat center center/contain;
  width: 44px;
  height: 33px;
  top: -24px;
  right: -30px;
}
@media screen and (max-width: 768px) {
  .sec_campaign_ttl span::before {
    width: 35px;
    height: 26px;
    top: -26px;
    right: 37px;
    rotate: -15deg;
  }
}
.sec_campaign_item_ttl {
  color: #fff;
  text-shadow: 2px 2px 0 #69c8f0;
  -webkit-text-stroke: 1px #69c8f0;
  text-stroke: 1px #69c8f0;
}
.sec_campaign_date {
  border-top: 1px solid #69c8f0;
  border-bottom: 1px solid #69c8f0;
  padding: 6px 0;
  max-width: 370px;
  width: 100%;
  margin: 0 auto 24px;
}
@media screen and (max-width: 768px) {
  .sec_campaign_date {
    margin-bottom: 20px;
  }
}
.sec_campaign_date img {
  height: 28px;
}
@media screen and (max-width: 768px) {
  .sec_campaign_date img {
    height: 28px;
  }
}
.sec_campaign_date .term {
  margin-top: 6px;
  height: 25px;
}
@media screen and (max-width: 768px) {
  .sec_campaign_date .term {
    height: 21px;
  }
}
.sec_campaign_item_text {
  font-size: 33px;
  font-weight: 600;
  color: #54c2f0;
  text-align: center;
  line-height: 1;
  letter-spacing: -0.08em;
  margin-bottom: 24px;
}
@media screen and (max-width: 768px) {
  .sec_campaign_item_text {
    line-height: 1.2;
    font-size: 20px;
  }
}
.sec_campaign_item_text_wrap {
  position: relative;
}
.sec_campaign_item_text_wrap::before, .sec_campaign_item_text_wrap::after {
  content: "";
  position: absolute;
  background: url(../img/mio_summer_2026/deco_campaign_ttl.svg) no-repeat center center/contain;
  width: 53px;
  height: 130px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .sec_campaign_item_text_wrap::before, .sec_campaign_item_text_wrap::after {
    content: none;
  }
}
.sec_campaign_item_text_wrap::before {
  left: -140px;
}
.sec_campaign_item_text_wrap::after {
  right: -70px;
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
}
.sec_campaign_item_text_wrap_point {
  font-size: 40px;
}
@media screen and (max-width: 768px) {
  .sec_campaign_item_text_wrap_point {
    font-size: 32px;
  }
}
.sec_campaign_item_text_wrap_point_num {
  font-size: 72px;
}
@media screen and (max-width: 768px) {
  .sec_campaign_item_text_wrap_point_num {
    font-size: 56px;
    display: inline-block;
    line-height: 0.7;
  }
}
.sec_campaign .event_item_area {
  letter-spacing: -0.08em;
}
@media screen and (max-width: 768px) {
  .sec_campaign .event_item_area {
    letter-spacing: 0em;
  }
}
.sec_campaign .event_item_area_category {
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 768px) {
  .sec_campaign .event_item_area_category {
    height: 1.4em;
    display: inline-block;
  }
}
.sec_campaign .event_item_area_text {
  text-align: left;
}
.sec_campaign_item_img {
  max-width: 570px;
  width: 100%;
  margin: 24px auto 0;
}
@media screen and (max-width: 768px) {
  .sec_campaign_item_img {
    margin-top: 16px;
  }
}
.sec_campaign .sec_btn {
  margin-top: -14px;
}
@media screen and (max-width: 768px) {
  .sec_campaign .sec_btn {
    margin-top: 34px;
  }
}